:root {
    --lightgray: #efefef;
    --blue: steelblue;
    --white: #fff;
    --black: rgba(0, 0, 0, 0.8);
    --bounceEasing: cubic-bezier(0.51, 0.92, 0.24, 1.15);
}

@import url("../fonts/font-stylesheet.css");

.innerpage #st-2 {
    z-index: 90;
}

@media only screen and (min-width: 1601px) {

    .half-phone-img {
        width: 100% !important;
    }

    #stickyHeaderBar .column.emailus-col::before {
        width: calc(50% + 8px);
    }

    #stickyHeaderBar .column.emailus-col::after {
        width: calc(34% + 5px);
    }

    #stickyHeaderBar .column.contactus-col::before {
        width: calc(33% + 5px);
        left: 0;
    }

    #stickyHeaderBar .column.contactus-col::after {
        width: calc(53% + 8px);
    }

    .cust-footer {
        padding-bottom: 0 !important;
    }

   .content-hero .h1-title {
        font-size: 4.7vw;
        text-align: center !important;
        line-height: 1.05;
    }

    #what-we-do .content-text.home-text .head,
    #buy-sale .content-text.home-text .head,
    #host-rent .content-text.home-text .head {
        font-size: 4.8vw !important;
        line-height: 1;
    }

    #affiliation .content-text.home-text .head {
        font-size: 4.5vw !important;
        line-height: 1;
    }

    

    .content-text p,
    .content-text a,
    .general-text,
    .general-text p,
    .general-text a {
        font-size: 20px;
        font-weight: 400;
    }

    .mid-text,
    .mid-text p,
    .mid-text a {
        font-size: 28px !important;
        font-weight: 400;
    }

    .general-text.Abel_font,
    .general-text.Abel_font *,
    .general-text.Abel_font p,
    .general-text.Abel_font a {
        line-height: 1.3;
        font-size: 20px !important;
        font-weight: 400;
    }

    #affiliation .sub-head {
        font-size: 28pt !important;
    }

    #affiliation .mid-text.Abel_font,
    #affiliation .mid-text.Abel_font *{
        font-family: 'Abel', sans-serif !important;
        line-height: 1.3;
        font-size: 28px !important;
    }

    .general-text.Flamenco-thin {
        font-size: 23px !important;
        font-weight: 300 !important;
    }

}

@media only screen and (min-width: 1442px) {
    .social-links.sticky-social-links,
    #st-2.st-sticky-share-buttons {
        left: 00px !important;
        padding: 0 80px;
    }
}

@media only screen and (min-width: 1350px) and (max-width: 1600px) {

    /* -------------- */    
    #what-we-do .content-text.home-text .head,
    #buy-sale .content-text.home-text .head,
    #host-rent .content-text.home-text .head {
        font-size: 5.6vw;
        line-height: 1;
    }

    #affiliation .content-text.home-text .head {
        font-size: 5.0vw;
        line-height: 1;
    }
}

@media only screen and (min-width: 1350px) {

    /* -------------- */
    #about-us .content-text.home-text .head {
        font-size: 6.2vw;
        line-height: 1;
    }
}

@media only screen and (max-width: 1441px) {
    .content-section {
        max-width: 1280px;
        margin-left: auto;
        margin-right: auto;
    }

    .content-hero .h1-title {
        font-size: 6.2vw;
        /* line-height: 1.05; */
    }
}

/* Sticky header & footer style  */
@media only screen and (min-width: 1025px) and (max-width: 1441px) {
    .content-wrapper.nav.topnav,
    #stickyFooterBar,
    .social-links.sticky-social-links {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

    .social-links.sticky-social-links {
        left: 0 !important;
    }

    .nav-link.nav {
        padding: 8px 12px;
    }

    .up-btn {
        right: 30px !important;
    }

    #mh_header .main-nav-header {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}
/* End Sticky header & footer style  home-nav */

@media only screen and (max-width: 1281px) {
    .content-section {
        max-width: 1100px;
    }

    /* .content-hero .h1-title {
        font-size: 4.5vw;
    } */

    /* #about-us .content-text, #what-we-do .content-text, #buy-sale .content-text, #host-rent .content-text, #affiliation .content-text {
        transform: scale(80%);
        transform-origin: unset;
    } */
}

@media only screen and (max-width: 1101px) {
    .content-section {
        max-width: 1000px;
    }

    .content-hero .h1-title {
        font-size: 5.8vw;
    }
}

@media only screen and (min-width: 1025px) {
    .desktop-opacity-0 {
        opacity: 0;
        visibility: hidden;
    }

    .count .tagline.responsiveonly {
        display: none;
    }

    .mobile-menu {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .scrolled #mh_header .main-nav-header {
        top: 10px;
    }
    .topnav.fixed.main-header-sticky .main-nav-header {
        padding: 25px 0 15px 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .w-70 {
        max-width: 100% !important;
        width: 100% !important;
    }
    .nav.topnav.fixed {
        -webkit-transform: translate3d(0, 0px, 0);
        transform: translate3d(0, 0px, 0) !important;
    }
    #stickyHeaderBar {
        top: 00px;
    }
    .main-header-sticky .main-nav-header.content-wrapper.nav {
        display: inline-block;
        padding-top: 15px;
        padding-right: 10px;
        padding-left: 10px;
        /* top: 45px; */
    }
    .w-inline-block {
        max-width: 80%;
    }
    .account.right-nav-item a:first-child {
        margin-right: inherit;
    }

    .account.right-nav-item a {
        max-width: 90%;
        width: 90%;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .nav.topnav {
        position: unset !important;
        top: unset !important;
        width: unset !important;
        z-index: unset !important;
        transform: unset !important;
    }

    .logo .mh-logo {
        width: 50% !important;
    }

    .mh-logo img {
        width: 100% !important;
    }

    .right-nav-item .icon-title-link img {
        display: none !important;
    }

    .right-nav-item .icon-title-link span {
        font-size: 16px !important;
    }
    .innerpage .content-text .content-row:first-child img {
        width: 100%;
    }

    .count .tagline.responsiveonly {
        position: relative !important;
        bottom: 0 !important;
        left: 0 !important;
        width: 100% !important;
    }

    .social-links.sticky-social-links,
    #st-2.st-sticky-share-buttons {
        left: 0% !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #000;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 85px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px) {
    .desktop-tagline,
    .desktop-menu {
        display: none !important;
    }
    .content-section .site-content-wrapper {
        height: auto !important;
    }

    .content-wrapper.content.footer {
        height: auto !important;
    }
    .stickybar-container p {
        display: none;
    }
    .rounded-button {
        top: 0;
    }
    .head {
        font-size: 50pt;
    }
    .sub-head {
        font-size: 16pt;
        line-height: normal;
    }
    .navbar.navbar-desktop {
        display: none;
    }
    .h1-title {
        font-size: 24px;
        max-width: 100%;
        width: 100%;
    }
    .link-to.hero {
        width: 100%;
        justify-content: center;
    }
    #stickyFooterBar {
        padding: 0 !important;
        bottom: 0px !important;
    }
    .grid.footer .logo .mh-logo {
        width: 100% !important;
        max-width: 320px !important;
    }
    .stickybar-container {
        border: none;
    }
    .tagline-line {
        margin-right: 0px;
    }
    .social-links .text-block {
        transform: translate(-12px, -45px) rotate(90deg);
    }
    .loading-wrapper img {
        width: 100%;
    }
    .up-btn {
        bottom: 70px !important;
        right: 0px !important;
    }
    #mh_header {
        display: none;
    }
    #mh_header_sticky {
        padding: 0 !important;
    }
    .btnPopupFormBox {
        display: none;
    }
    #stickyHeaderBar {
        top: 0px;
        background-color: #000;
    }
    .logo .mh-logo {
        width: 100% !important;
    }
    .content-wrapper {
        padding-top: 50px;
    }
    .navbar.navbar-legal {
        padding-top: 0px !important;
    }
    .navbar.navbar-legal .sidenav {
        background: #f1f1f1;
    }
    .navbar.navbar-legal .sidenav .closebtn {
        top: -50px;
        right: 15px;
    }
    .legal-content-section h1 {
        font-size: 52px;
        padding-top: 40px;
    }
    .legalpage .legal-content-section .policy-list-col .notice-menu .legal-list-item {
        padding: 7.5px 20px;
        font-size: 20px;
    }
    .legalpage .legal-content-section .policy-detail h3 {
        font-size: 20pt;
    }

    .content-wrapper.nav {
        /* background-color: #000000; */
        padding-bottom: 15px;
        padding-top: 25px;
    }
    .content-wrapper.nav.nav-legal {
        background-color: #f1f1f1;
        padding-bottom: 15px;
    }

    .account.right-nav-item {
        flex-wrap: wrap;
    }
    .nav-link-wrapper {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .nav-link-wrapper > a.icon-title-link {
        margin-bottom: 10px;
        justify-content: flex-start !important;
    }
    .account.right-nav-item a {
        height: 43px;
    }

    #stickyHeaderBar .rounded-button {
        bottom: 0px !important;
    }
    #stickyHeaderBar .column.emailus-col .rounded-button {
        left: 0px;
    }
    #stickyHeaderBar .column.contactus-col .rounded-button {
        left: -10px;
    }
    #stickyHeaderBar .contact-content-box.header-top-sticky-logo {
        top: 8px;
        left: -9px;
    }
    .sidenav {
        height: 100vh;
        width: 0;
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        background-color: #000;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 85px;
    }

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

    .sidenav a:hover {
        color: #f1f1f1;
    }

    .sidenav .closebtn {
        position: absolute;
        top: -25px;
        right: 10px;
        font-size: 66px;
        margin-left: 50px;
    }
    .account.right-nav-item a {
        max-width: 100%;
        width: 100%;
    }
    .account.right-nav-item a:first-child {
        margin-right: 0px;
    }
    .content-hero {
        text-align: center;
    }

    .navbar {
        position: fixed;
        padding-top: 0 !important;
    }
    .content-sections {
        margin-top: 90px !important;
    }
    .padding-top-20 {
        padding-top: 0px !important;
    }
    .content-wrapper.nav.light-header {
        background: #f1f2f3;
        display: flex;
        flex-direction: row !important;
        position: fixed !important;
        top: 0 !important;
        min-width: 100%;
    }
    .content-wrapper.nav.light-header .w-inline-block {
        padding: 10px;
        line-height: 20px;
    }
    .content-wrapper.nav.light-header .content-wrapper {
        flex-wrap: wrap;
    }
    .content-wrapper.nav.light-header .content-wrapper.nav {
        background: #f1f2f3;
    }
    .social-links.sticky-social-links {
        z-index: 99;
        left: 0px;
    }

    .social-links.sticky-social-links,
    #st-2.st-sticky-share-buttons {
        padding-left: 20px;
        padding-right: 20px;
    }
    .content-wrapper.nav.light-header .sidenav {
        background: #f1f2f3;
    }
    .content-wrapper.nav.light-header .content-wrapper.nav .nav-link.nav {
        padding: 8px 0px;
    }

    #stickyFooterBar .btnPopupFormBox {
        bottom: calc(100% + 25px);
    }

    #stickyFooterBar #human-resource-government-agencies.btnPopupFormBox,
    #stickyHeaderBar #corporate-housing-form.btnPopupFormBox {
        left: -10px !important;
    }

    #stickyFooterBar #human-resource-government-agencies.btnPopupFormBox::before,
    #stickyHeaderBar #corporate-housing-form.btnPopupFormBox::before {
        margin-left: 25px !important;
    }

    #stickyFooterBar #business-travel-relocation-agencies.btnPopupFormBox,
    #stickyHeaderBar #landlords-property-managers.btnPopupFormBox {
        right: -10px !important;
    }

    #stickyFooterBar #business-travel-relocation-agencies.btnPopupFormBox::before,
    #stickyHeaderBar #landlords-property-managers.btnPopupFormBox::before {
        margin-right: 25px !important;
    }
}

.scrolled .content-wrapper.nav.topnav.nav-header-1 {
    transform: translate3d(0, 50px, 0);
}

@media screen and (max-width: 479px) {
    .h1-title {
        font-size: 24px;
    }
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1239px) {
    .nav-header-1 .content-wrapper.nav > a,
    .nav-header-1 .content-wrapper.nav > div {
        transform: scale(90%);
    }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .mh.section-image {
        position: sticky;
        top: 130px;
    }

    #affiliation .grid,
    #about-us .grid,
    #buy-sale .grid {
        grid-template-columns: 2fr 1fr !important;
    }

    .content-hero {
        padding: 100px 130px 90px 140px !important;
    }

    .content-hero .h1-title {
        font-size: 6.5vw;
        line-height: 1.10;
        margin-top: 25px;
    }

    .content-wrapper.content .tagline {
        margin-left: 30% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .content-wrapper.hero {
        padding: 15px 15px 15px 36px !important;
    }
    .content-hero {
        padding: 80px 120px 90px;
        position: relative;
        left: 15px;
    }
    .content-hero .h1-title {
        font-size: 7.5vw;
    }

    .account.right-nav-item a {
        max-width: 100% !important;
        width: 100% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .content-sections.legal-content-section {
        margin-top: 21px !important;
    }
    .legal-menu-list .notice-menu {
        top: unset !important;
    }
    .legalpage .grid.policy-content-row {
        grid-template-columns: auto !important;
        grid-row-gap: 15px;
    }
    .main-header-sticky .main-nav-header.content-wrapper.nav {
        display: block;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px !important;
    }

    .innerpage .innerpage-statement {
        font-size: 30pt !important;
        max-width: 100% !important;
    }
    .content-wrapper.nav {
        background-color: transparent;
        padding-top: 0px;
    }
    /* .content-sections {
        margin-top: 161px !important;
    } */

    .main-nav-header.content-wrapper.nav.desktop {
        flex-wrap: wrap;
        padding-bottom: 0;
    }
    .main-nav-header.content-wrapper.nav.desktop a.logo.w-inline-block.nav-link-logo {
        order: 1;
        min-width: 50%;
    }
    .main-nav-header.content-wrapper.nav.desktop .nav-link-wrapper {
        order: 3;
        min-width: 100%;
        justify-content: center;
        flex-wrap: nowrap;
    }
    .main-nav-header.content-wrapper.nav.desktop .account.right-nav-item {
        order: 2;
        min-width: 50%;
    }
    .sidenav {
        max-width: 400px;
    }

    .nav-link-wrapper,
    .account.right-nav-item {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }

    .nav-link-wrapper {
        padding-top: 20px !important;
    }

    .nav-link-wrapper > a.icon-title-link {
        padding: 10px 0px;
        margin-bottom: 0px;
        min-width: 100% !important;
    }

    .nav-link-wrapper > a.icon-title-link:first-child {
        padding-top: 40px;
    }
    .sidenav .closebtn {
        top: -6px;
        right: -s5px;
    }
    .nav.topnav.fixed {
        -webkit-transform: translate3d(0, 0px, 0);
        transform: translate3d(0, 0px, 0);
    }

    .account.right-nav-item a:first-child {
        margin-right: auto;
    }
    .account.right-nav-item a {
        text-align: center;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #mh_header_sticky .sidenav .nav-link.nav {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .content-wrapper.hero {
        padding: 15px !important;
    }
    .content-hero {
        padding: 80px 120px 90px;
        min-width: 100%;
    }
    .content-hero .h1-title {
        font-size: 7vw;
        line-height: 1.10;
        margin-top: 25px;
    }

    .w-inline-block {
        max-width: 80%;
    }
    .account.right-nav-item a:first-child {
        margin-right: auto;
    }
    .account.right-nav-item a {
        max-width: 80%;
        width: 90%;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #mh_header_sticky .sidenav .nav-link.nav {
        padding-top: 20px;
        max-width: 80%;
        width: 90%;
        margin: auto;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .innerpage .content-text .content-row {
        padding-bottom: 1em;
    }

    .innerpage .content-row {
        padding: 1em;
    }
    .innerpage .content-row img {
        width: 100%;
    }
    .content-row.text-center {
        padding: 0;
    }
    .content-row.text-center img {
        width: 100%;
    }
    .innerpage .content-text .content-row:last-child {
        padding: 1.5em 0;
    }

    #stickyFooterBar #contactus-form-sticky.btnPopupFormBox {
        left: calc(-100% - 20px) !important;
    }
    .content-wrapper.nav.topnav.fixed.main-header-sticky.legal-navbar {
        -webkit-transform: translate3d(0, 0px, 0) !important;
        -moz-transform: translate3d(0, 0px, 0) !important;
        -ms-transform: translate3d(0, 0px, 0) !important;
        -o-transform: translate3d(0, 0px, 0) !important;
        transform: translate3d(0, 0px, 0) !important;
    }
}

/* ch Custom Changes */

@media only screen and (max-width: 1024px) {

    .menubar-icon {
        font-size:30px;
        cursor:pointer;
        float: right;
        filter: brightness(0) invert(1);
        -webkit-filter: brightness(0) invert(1);
    }

    .innerpage .menubar-icon {
        font-size:20px;
        padding: 10px;
        float: unset !important;
        filter: brightness(0);
        -webkit-filter: brightness(0);
}
    .content-section {
        max-width: 960px;
        margin-left: auto;
        margin-right: auto;
    }

    .content-wrapper.hero {
        padding-right: 60px;
        padding-left: 100px;
        text-align: left;
        position: unset !important;
        top: unset !important;
    }

    .nav-slider {
      display: none;
    }

    .heading-tagline {
        font-size: 22px;
        text-align: left;
    }

    .count {
        position: relative !important;
        top: unset !important;
        left: unset !important;
    }

    .count .tagline.responsiveonly {
        display: flex;
        position: absolute;
        bottom: 15px;
        margin-left: 0 !important;
        left: 140px;
    }

    .h1-title {
        font-size: 54px;
        text-align: left;
    }

    .link-to.hero {
        justify-content: flex-start;
        font-family: "Tungsten Regular" !important;
        font-size: 16pt;
    }

    .content-wrapper.content {
        /* Left space for share icons */
        padding-left: 60px;
        padding-right: 40px;
    }

    #about-us .content-text,
    #what-we-do .content-text,
    #buy-sale .content-text,
    #host-rent .content-text,
    #affiliation .content-text {
        max-width: 100% !important;
    }

    .sub-head {
        font-size: 22pt;
        line-height: 1.2;
    }

    .mid-text,
    .mid-text p,
    .mid-text a {
        font-size: 23px;
        line-height: 1.2;
    }

    .content-text p,
    .content-text a,
    .general-text,
    .general-text p,
    .general-text a,
    .policy-content * {
        font-size: 18px;
        line-height: 1.2;
    }

    .section-image {
        padding: 15px;
    }

    #affiliation .grid,
    #about-us .grid,
    #buy-sale .grid {
        border: none;
        padding: 0px;
    }

    #affiliation .grid .content-text {
        padding: 15px;
        grid-row-start: unset !important;
        grid-row-end: 3 unset !important;
        grid-column-start: unset !important;
        grid-column-end: 3 unset !important;
    }
    #affiliation .grid {
        border: 1px solid #ffffff;
    }

    .mh.section-image {
        height: auto !important;
        max-width: 400px !important;
        width: 100% !important;
        max-height: unset !important;
    }

    .account.right-nav-item {
        margin-top: 60px !important;
    }

    #stickyFooterBar .stickybar-container,
    #stickyHeaderBar .stickybar-container {
        padding: 5px 0;
    }

    #stickyFooterBar .column.contactus-col .rounded-button,
    #stickyFooterBar .column.emailus-col .rounded-button,
    #stickyFooterBar .tryus-btn,
    #stickyHeaderBar .contact-content-box.header-top-sticky-logo,
    #stickyHeaderBar .rounded-button {
        top: unset !important;
        left: unset !important;
        right: unset !important;
        bottom: unset !important;
        position: relative !important;
        margin: 0 auto !important;
    }

    #stickyFooterBar .column.contactus-col .rounded-button,
    #stickyFooterBar .column.emailus-col .rounded-button {
        top: -35px !important;
    }

    /* #stickyHeaderBar .rounded-button {
        bottom: -20px !important;
        position: relative !important;
        margin: 0 auto !important;
    } */

    #stickyHeaderBar .column.tryus-col .rounded-button,
    #stickyFooterBar .column.tryus-col .rounded-button,
    #stickyFooterBar .column .contact-content-box,
    #stickyHeaderBar .column .contact-content-box:not(.header-top-sticky-logo) {
        display: none;
    }

    .tryus-col {
        width: unset !important;
    }

    .tryus-btn.primary-bg-border-color img {
        width: 55px !important;
        margin-top: 0 !important;
    }

    #stickyHeaderBar .contact-content-box.header-top-sticky-logo {
        padding-bottom: 0 !important;
    }

    .content-hero .tagline,
    .content-hero .h1-title {
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .main-header-sticky .main-nav-header.content-wrapper.nav {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}

@media only screen and (max-width: 991px) {
    #what-we-do .grid,
    #host-rent .grid {
        grid-template-columns: auto;
    }
    #affiliation .grid,
    #about-us .grid,
    #buy-sale .grid {
        grid-template-columns: auto;
    }

    .mh.section-image {
        position: relative !important;
        top: unset !important;
    }
}

/* Sale & Rent & Legal page  */
@media only screen and (max-width: 1024px) {
    .innerpage .sidenav {
        padding: 15px 0 0 0 !important;
    }

    .innerpage .sidenav .main-nav-header {
        padding: 15px 0 0 0 !important;
    }

    .innerpage #mySidenav {
        max-width: 400px;
    }
    /*
    .innerpage .content-wrapper.nav.light-header .w-inline-block {
        padding: 20px;
    }

    .innerpage .social-links.sticky-social-links, .innerpage  #st-2.st-sticky-share-buttons {
        left: 0 !important;
        padding-left: 20px !important;
    }

    .innerpage .content-wrapper.nav.light-header .content-wrapper,
    .innerpage .content-wrapper.nav.light-header .content-wrapper .nav-link-wrapper {
        display: block;
    }
    .innerpage .nav-link-wrapper > a.icon-title-link,
    .innerpage .content-wrapper.nav.light-header .content-wrapper.nav .nav-link.nav,
    .innerpage .account.right-nav-item {
        display: block;
        text-align: left;
        padding: 15px 0 !important;
    }

    .innerpage .account.right-nav-item .w-inline-block,
    .innerpage .account.right-nav-item a {
        padding: 5px 15px !important;
        width: auto !important;
        max-width: 250px !important;
        margin-bottom: 10px;
        display: flex;
        align-content: center;
    }

    .innerpage #mySidenav .main-nav-header {
        padding-left: 0px !important;
        padding-right: 0 !important;
    }
    */
    /* .innerpage .content-wrapper.content {
        padding-left: 55px;
    } */

    .innerpage ul.footer-menu a,
    .innerpage .notice-menu a {
        font-family: "Tungsten Medium" !important;
    }

    .innerpage .notice-menu a {
        font-size: 20px;
    }

    .innerpage .up-btn {
        bottom: 20px !important;
    }

    .legalpage .policy-content-row > div,
    .legalpage .legal-content-section .policy-list-col .notice-menu .legal-list-item {
        padding-right: 0;
        padding-left: 0;
        width: 100%;
    }

    .legalpage .page-title {
        padding-left: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .innerpage .main-header-sticky .main-nav-header.content-wrapper.nav {
        padding-top: 0;
    }

    .innerpage .account.right-nav-item {
        width: 100% !important;
    }

    .hero-section {
        height: 100vh;
    }

    .content-wrapper.hero {
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 15px;
        text-align: left;
        position: unset !important;
        top: unset !important;
    }

    .count .counter_number {
        top: 0 !important;
    }

    .content-wrapper.content {
        /* Left space for share icons */
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media only screen and (max-width: 600px) {
    .content-hero {
        /* padding: 80px 90px; */
        padding: 60px 130px;
    }
    
    .content-hero .h1-title {
        font-size: 6.8vw;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 480px) {
    #mh_header_sticky .sidenav .nav-link.nav,
    .account.right-nav-item a {
        width: 80%;
        max-width: 80%;
    }

    .content-hero {
        padding: 15px 15px 15px 25px;
        background-image: unset !important;
    }

    .content-hero .tagline {
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .content-hero .h1-title,
    .content-hero .tagline {
        margin-bottom: 32px;
    }

    .content-hero .h1-title {
        font-size: 80px;
    }

    .link-to.hero {
        max-width: 100% !important;
    }

    .count .tagline.responsiveonly {
        left: 0 !important;
        bottom: 00px !important;
    }
}

@media only screen and (max-width: 375px) { 
    .content-hero .h1-title {
        font-size: 50px;
    }
}

